/* CSS Document */
@charset "utf-8";
.container{position: relative;padding: 30px 0 70px;background: #f3f5f9 url(bg_02.jpg) no-repeat center;background-size: cover;}
@media only screen and (max-width:1680px){
	.container{padding: 25px 0 55px}
}
@media only screen and (max-width:1200px){
	.container{padding: 20px 0 40px}
}
@media only screen and (max-width:750px){
	.container{padding: 20px 0 20px}
}

.s1_c{background: #fff;}
.s1_c .s1_cl{float: left;width: 50%;position: relative;z-index: 1}
.s1_c .s1_cl .swiper-slide{position: relative;}
.s1_c .s1_cl .swiper-slide .s1_cla{overflow: hidden;}
.s1_c .s1_cl .swiper-slide .s1_cla img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	width: 100%;
}
.s1_c .s1_cl .swiper-slide:hover .s1_cla img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
.s1_c .s1_cl .swiper-slide .s1_clb{position: absolute;left: 0;bottom: 0;width: 100%;background: rgba(0,0,0,0.6);line-height: 70px;font-size: 20px;color: #ffffff;box-sizing: border-box;padding: 0 20% 0 3%;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.s1_c .s1_cl .swiper-pagination{position: absolute;right: 15px;bottom: 20px;height: 20px;}
.s1_c .s1_cl .swiper-pagination .swiper-pagination-bullet{width: 12px;height: 12px;border-radius: 12px;background: #fff;display: inline-block;margin:0 4px;position: relative;opacity: 1;}
.s1_c .s1_cl .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #e1220f;}
.s1_c .s1_cr{float: right;width: 48.81%;}
.s1_c .s1_cr .hd{background: #005ab7;}
.s1_c .s1_cr .hd ul li{color: #fff;}
.sss .hd{height: 65px;border-bottom: 1px solid #dbdee4}
.sss .hd ul{float: left;}
.sss .hd ul li{font-size: 28px;color: #333b45;font-weight: bold;line-height: 65px;float: left;padding: 0 15px;position: relative;}
.sss .hd ul li span{padding-left: 40px;}
.s1_c .s1_cr .hd ul li:nth-child(1) span{background: url(tit1_03.png) no-repeat left center;}
.s1_c .s1_cr .hd ul li:nth-child(2) span{background: url(tit2_09.png) no-repeat left center;}
.s1_c .s1_cr .hd ul li:nth-child(3) span{background: url(tit3_06.png) no-repeat left center;}
.sss .hd ul li.on{color: #fff;background-color: #e1220f;line-height: 73px;margin-top: -4px;}
.sss .hd ul li.on:after{content: '';width: 6px;height: 4px;position: absolute;right: -6px;top:0;background: url(a1_03.png) no-repeat center;}
.sss .hd ul li.on:before{content: '';width: 6px;height: 4px;position: absolute;right: -6px;bottom:0;background: url(a2_06.png) no-repeat center;}
.sss .hd .hd_more{float: right;margin-right: 20px;line-height: 65px;}
.sss .hd .hd_more a{font-size: 16px;color: #b1b7c2;}
.s1_c .s1_cr .bd{margin-top: 16px;}
.s1_c .s1_cr .bd .s1_crc .s1_crca{padding-right: 10px;}
.s1_c .s1_cr .bd .s1_crc .s1_crca .s1_crcal{float: left;width: 180px;overflow: hidden;}
.s1_c .s1_cr .bd .s1_crc .s1_crca .s1_crcal img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	width: 100%;
}
.s1_c .s1_cr .bd .s1_crc .s1_crca:hover .s1_crcal img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
.s1_c .s1_cr .bd .s1_crc .s1_crca .s1_crcar{float: right;width: calc(100% - 200px);}
.s1_c .s1_cr .bd .s1_crc .s1_crca .s1_crcar .s1_crcara{font-size: 24px;color: #1c2128;font-weight: bold;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;box-sizing: border-box;}
.s1_c .s1_cr .bd .s1_crc .s1_crca:hover .s1_crcar .s1_crcara{color: #e1220f;}
.s1_c .s1_cr .bd .s1_crc .s1_crca .s1_crcar .s1_crcarb{font-size: 16px;color: rgba(136,147,165,0.7);margin-top: 7px;}
.s1_c .s1_cr .bd .s1_crc .s1_crca .s1_crcar .s1_crcarc{font-size: 16px;color: rgba(102,102,102,0.8);line-height: 1.75;margin-top: 5px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;box-sizing: border-box;}
.s1_c .s1_cr .s1_crc .s1_crcb ul li{line-height: 69px;height: 69px;border-bottom: 1px solid #dbdee4;}
.s1_c .s1_cr .s1_crc .s1_crcb ul li:last-child{border-bottom: 0;}
.s1_c .s1_cr .s1_crc .s1_crcb ul li a{float: left; font-size: 20px;color: #1c2128;width: calc(100% - 120px);padding-left: 20px;background: url(li_09.png) no-repeat left center;position: relative;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;box-sizing: border-box;}
.s1_c .s1_cr .s1_crc .s1_crcb ul li span{float: right;font-size: 16px;color: rgba(102,102,102,0.6);margin-right: 10px;}
.s1_c .s1_cr .s1_crc .s1_crcb ul li:hover a{color: #e1220f;}
@media only screen and (max-width:1680px){
	.s1_c .s1_cl .swiper-slide .s1_clb{line-height: 60px;height: 60px;font-size: 18px;}
	.s1_c .s1_cl .swiper-pagination{position: absolute;right: 10px;bottom: 22px;height: 15px;}
	.s1_c .s1_cl .swiper-pagination .swiper-pagination-bullet{width: 10px;height: 10px;border-radius: 10px;margin:0 3px;}
	.sss .hd{height: 56px;}
	.sss .hd ul li{font-size: 20px;line-height: 56px;padding: 0 10px;}
	.sss .hd ul li span{background-size: 25px 25px !important;padding-left: 30px;}
	.sss .hd ul li.on{line-height: 64px;margin-top: -4px;}
	.sss .hd .hd_more{margin-right: 15px;line-height: 56px;}
	.s1_c .s1_cr .s1_crc{margin-top: 2px;}
	.s1_c .s1_cr .s1_crc .s1_crcb ul li{line-height: 45px;height: 45px;}
	.s1_c .s1_cr .s1_crc .s1_crcb ul li a{font-size: 16px;width: calc(100% - 100px);}
	.s1_c .s1_cr .s1_crc .s1_crcb ul li span{font-size: 14px;}

	.s1_c .s1_cr .bd .s1_crc .s1_crca .s1_crcal{width: 140px;}
	.s1_c .s1_cr .bd .s1_crc .s1_crca .s1_crcar{width: calc(100% - 155px);}

	.s1_c .s1_cr .bd{margin-top: 13px;}
	.s1_c .s1_cr .bd .s1_crc .s1_crca .s1_crcar .s1_crcara{font-size: 20px;}
	.s1_c .s1_cr .bd .s1_crc .s1_crca .s1_crcar .s1_crcarb{font-size: 14px;margin-top: 1px;}
	.s1_c .s1_cr .bd .s1_crc .s1_crca .s1_crcar .s1_crcarc{font-size: 14px;margin-top: 1px;}

}
@media only screen and (max-width:1200px){
	.s1_c .s1_cl{float: none;width: 100%}
	.s1_c .s1_cl .swiper-slide .s1_clb{line-height: 50px;height: 50px;font-size: 16px;}
	.s1_c .s1_cl .swiper-pagination{position: absolute;right: 10px;bottom: 18px;height: 15px;}
	.s1_c .s1_cr{float: none;width: 100%;position: relative;z-index: 1}
	.sss .hd{height: 46px;}
	.sss .hd ul li{font-size: 18px;line-height: 46px;}
	.sss .hd ul li.on{line-height: 52px;margin-top: -3px;}
	.sss .hd .hd_more{line-height: 46px;}
	.sss .hd .hd_more a{font-size: 14px;}
	.s1_c .s1_cr .s1_crc .s1_crcb{margin-top: 0;padding: 10px;}
	.s1_c .s1_cr .s1_crc .s1_crcb ul li{line-height: 42px;height: 42px;}
	.s1_c .s1_cr .s1_crc .s1_crcb ul li a{font-size: 15px;}
	.s1_c .s1_cr .s1_crc .s1_crcb ul li span{font-size: 15px;}

	.sss .hd ul li.on:after{width: 5px;height: 3px;position: absolute;right: -5px;top:0;background-size: cover;}
	.sss .hd ul li.on:before{width: 5px;height: 3px;position: absolute;right: -5px;bottom:0;background-size: cover;}

	.s1_c .s1_cr .bd .s1_crc .s1_crca{padding: 0 10px}
	.s1_c .s1_cr .bd .s1_crc .s1_crca .s1_crcal{width: 160px;}
	.s1_c .s1_cr .bd .s1_crc .s1_crca .s1_crcar{width: calc(100% - 170px);}

	.s1_c .s1_cr .bd{margin-top: 13px;}
	.s1_c .s1_cr .bd .s1_crc .s1_crca .s1_crcar .s1_crcara{font-size: 18px;}

}
@media only screen and (max-width:750px){
	.s1_c .s1_cl .swiper-slide .s1_clb{padding: 0 20% 0 2%;height: 50px;line-height: 50px;font-size: 15px;}
	.s1_c .s1_cl .swiper-pagination{right: 5px;bottom: 18px;}
	.s1_c .s1_cl .swiper-pagination .swiper-pagination-bullet{width: 8px;height: 8px;border-radius: 8px;margin:0 2px;}
	.sss .hd{height: 40px;}
	.sss .hd ul li{font-size: 15px;line-height: 40px;padding: 0 5px;}
	.sss .hd ul li span{background-size: 20px 20px !important;padding-left: 23px;}
	.sss .hd .hd_more{line-height: 40px;margin-right: 5px;}
	.sss .hd .hd_more a{font-size: 12px;}
	.s1_c .s1_cr .s1_crc .s1_crcb{margin-top: 0;}
	.s1_c .s1_cr .s1_crc .s1_crcb ul li{line-height: 38px;height: 38px;}
	.s1_c .s1_cr .s1_crc .s1_crcb ul li a{font-size: 15px;padding-left: 15px;}
	.s1_c .s1_cr .s1_crc .s1_crcb ul li span{font-size: 14px;}
	

	.sss .hd ul li.on{line-height: 44px;margin-top: -2px;background-color: #e1220f;}
	.sss .hd ul li.on:after{width: 3px;height: 2px;position: absolute;right: -3px;top:0;background-size: cover;}
	.sss .hd ul li.on:before{width: 3px;height: 2px;position: absolute;right: -3px;bottom:0;background-size: cover;}

	.s1_c .s1_cr .bd .s1_crc .s1_crca .s1_crcal{width: 120px;}
	.s1_c .s1_cr .bd .s1_crc .s1_crca .s1_crcar{width: calc(100% - 130px);}
	.s1_c .s1_cr .bd .s1_crc .s1_crca .s1_crcar .s1_crcara{font-size: 16px;-webkit-line-clamp: 2;}
	.s1_c .s1_cr .bd .s1_crc .s1_crca .s1_crcar .s1_crcarc{display: none;}
}

.section2{margin-top: 30px;}
.s2_c .s2_cl{float: left;width: 61.9%;background: #fff;}
.s2_c .s2_cl .hd ul li span{background: url(tit4_18.png) no-repeat left center;}
.s2_c .s2_cl .bd{margin-top: 20px;}
.s2_c .s2_cl .bd .s2_clia{position: relative;z-index: 1}
.s2_c .s2_cl .bd .s2_clia .swiper-slide{background: #f6f7fc;}
.s2_c .s2_cl .bd .s2_clia .swiper-slide .s2_clial{float: left;width: 309px;overflow: hidden;}
.s2_c .s2_cl .bd .s2_clia .swiper-slide .s2_clial img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	width: 100%;
}
.s2_c .s2_cl .bd .s2_clia .swiper-slide:hover .s2_clial img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
.s2_c .s2_cl .bd .s2_clia .swiper-slide .s2_cliar{float: right;width: calc(100% - 374px);margin-right: 36px;}
.s2_c .s2_cl .bd .s2_clia .swiper-slide .s2_cliar .s2_cliara{padding-top: 24px; font-size: 24px;color: #1c2128;font-weight: bold;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;box-sizing: border-box;}
.s2_c .s2_cl .bd .s2_clia .swiper-slide:hover .s2_cliar .s2_cliara{color: #e1220f;}
.s2_c .s2_cl .bd .s2_clia .swiper-slide .s2_cliar .s2_cliarb{margin-top: 10px;font-size: 16px;color: rgba(136,147,165,0.7);}
.s2_c .s2_cl .bd .s2_clia .swiper-slide .s2_cliar .s2_cliarc{margin-top: 25px;font-size: 16px;color: #84888f;line-height: 2;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;box-sizing: border-box;}
.s2_c .s2_cr{float: right;width: 36.9%;background: #fff;}
.s2_c .s2_cl .bd .s2_clia .swiper-button-prev{width: 30px;height: 60px;background: rgba(132,136,143,0.6) url(s2_prev_03.png) no-repeat center;opacity: 0.5;left: 0;margin-top: -30px;}
.s2_c .s2_cl .bd .s2_clia .swiper-button-prev:hover{opacity: 1;}
.s2_c .s2_cl .bd .s2_clia .swiper-button-next{width: 30px;height: 60px;background: rgba(132,136,143,0.6) url(s2_next_05.png) no-repeat center;opacity: 0.5;left: 279px;margin-top: -30px;}
.s2_c .s2_cl .bd .s2_clia .swiper-button-next:hover{opacity: 1;}
.s2_c .s2_cl .bd .s2_clib .s2_clibi{float: left;width: 46.6%;margin:0 1.7%;border-bottom: 1px solid #dbdee4;}
.s2_c .s2_cl .bd .s2_clib .s2_clibi:nth-child(5){border-bottom: 0;}
.s2_c .s2_cl .bd .s2_clib .s2_clibi:nth-child(6){border-bottom: 0;}
.s2_c .s2_cl .bd .s2_clib .s2_clibi a{display: block;padding: 22px 0;}
.s2_c .s2_cl .bd .s2_clib .s2_clibi .s2_clibia{font-size: 20px;color: #1c2128;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;box-sizing: border-box;padding-left: 18px;background: url(li_09.png) no-repeat left center;}
.s2_c .s2_cl .bd .s2_clib .s2_clibi .s2_clibib{padding-left: 18px;font-size: 16px;color: rgba(132,136,143,0.6);margin-top: 12px;}
.s2_c .s2_cl .bd .s2_clib .s2_clibi:hover .s2_clibia{color: #e1220f;}
.s2_c .s2_cr .hd ul li span{background: url(tit5_15.png) no-repeat left center;}
.s2_c .s2_cr .bd .s2_cri{padding: 25px 20px 0;}
.s2_c .s2_cr .bd .s2_cri .s2_cria{overflow: hidden;}
.s2_c .s2_cr .bd .s2_cri .s2_cria img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	width: 100%;
}
.s2_c .s2_cr .bd .s2_cri .s2_cria:hover img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
.s2_c .s2_cr .bd .s2_cri .s2_crib .s2_cribi{border-bottom: 1px solid #dbdee4;}
.s2_c .s2_cr .bd .s2_cri .s2_crib .s2_cribi:last-child{border-bottom: 0;}
.s2_c .s2_cr .bd .s2_cri .s2_crib .s2_cribi a{padding: 24px 0;display: block;}
.s2_c .s2_cr .bd .s2_cri .s2_crib .s2_cribi .s2_cribia{font-size: 20px;color: #1c2128;padding-left: 18px;background: url(li_09.png) no-repeat left center;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.s2_c .s2_cr .bd .s2_cri .s2_crib .s2_cribi .s2_cribib{font-size: 16px;color: rgba(132,136,143,0.6);margin-top: 10px;padding-left: 18px;}
.section3{margin-top: 30px;}
.s3_c .swiper-slide .img02{display: none;}
@media only screen and (max-width:1680px){
	.section2{margin-top: 20px;}
	.section3{margin-top: 20px;}
	.s2_c .s2_cl .bd{margin-top: 15px;}
	.s2_c .s2_cl .bd .s2_clia .swiper-slide .s2_clial{width: 260px;}
	.s2_c .s2_cl .bd .s2_clia .swiper-slide .s2_cliar{width: calc(100% - 300px);margin-right: 20px;}
	.s2_c .s2_cl .bd .s2_clia .swiper-slide .s2_cliar .s2_cliara{padding-top: 20px;font-size: 20px;}
	.s2_c .s2_cl .bd .s2_clia .swiper-slide .s2_cliar .s2_cliarb{font-size: 14px;margin-top: 8px;}
	.s2_c .s2_cl .bd .s2_clia .swiper-slide .s2_cliar .s2_cliarc{font-size: 14px;margin-top: 15px;}
	.s2_c .s2_cl .bd .s2_clia .swiper-button-prev{width: 25px;height: 50px;margin-top: -25px;}
	.s2_c .s2_cl .bd .s2_clia .swiper-button-next{width: 25px;height: 50px;margin-top: -25px;left: 235px;}
	.s2_c .s2_cl .bd .s2_clib .s2_clibi a{padding: 18px 0;}
	.s2_c .s2_cl .bd .s2_clib .s2_clibi .s2_clibia{font-size: 18px;}
	.s2_c .s2_cl .bd .s2_clib .s2_clibi .s2_clibib{font-size: 14px;margin-top: 10px;}
	.s2_c .s2_cr .bd .s2_cri{padding: 22px 15px 0;}
	.s2_c .s2_cr .bd .s2_cri .s2_crib .s2_cribi a{padding: 20px 0;}
	.s2_c .s2_cr .bd .s2_cri .s2_crib .s2_cribi .s2_cribia{font-size: 18px;}
	.s2_c .s2_cr .bd .s2_cri .s2_crib .s2_cribi .s2_cribib{font-size: 14px;margin-top: 9px;}
}
@media only screen and (max-width:1200px){
	.s2_c .s2_cl{float: none;width: 100%;}
	.s2_c .s2_cr{float: none;width: 100%;margin-top: 20px;}
}
@media only screen and (max-width:750px){
	.s2_c .s2_cl .bd .s2_clia .swiper-slide .s2_clial{width: 140px;}
	.s2_c .s2_cl .bd .s2_clia .swiper-slide .s2_cliar{width: calc(100% - 160px);margin-right: 10px;}
	.s2_c .s2_cl .bd .s2_clia .swiper-slide .s2_cliar .s2_cliara{padding-top: 10px;font-size: 16px;-webkit-line-clamp: 2;}
	.s2_c .s2_cl .bd .s2_clia .swiper-slide .s2_cliar .s2_cliarb{margin-top: 5px;}
	.s2_c .s2_cl .bd .s2_clia .swiper-slide .s2_cliar .s2_cliarc{display: none;}
	.s2_c .s2_cl .bd .s2_clia .swiper-button-next{left: 115px;}
	.s2_c .s2_cl .bd .s2_clib .s2_clibi{float: none;width: 100%;padding: 0 10px;box-sizing: border-box;}
	.s2_c .s2_cl .bd .s2_clib .s2_clibi a{padding: 12px 0;}
	.s2_c .s2_cl .bd .s2_clib .s2_clibi .s2_clibia{font-size: 15px;padding-left: 15px;}
	.s2_c .s2_cl .bd .s2_clib .s2_clibi .s2_clibib{margin-top: 3px;}
	.s2_c .s2_cl .bd .s2_clib .s2_clibi:nth-child(5){border-bottom: 1px solid #dbdee4;}
	.s2_c .s2_cr .bd .s2_cri{padding: 15px 10px 0;}
	.s2_c .s2_cr .bd .s2_cri .s2_crib .s2_cribi a{padding: 12px 0;}
	.s2_c .s2_cr .bd .s2_cri .s2_crib .s2_cribi .s2_cribia{font-size: 15px;padding-left: 15px;}
	.s2_c .s2_cr .bd .s2_cri .s2_crib .s2_cribi .s2_cribib{margin-top: 3px;}
	.s3_c .swiper-slide .img01{display: none;}
	.s3_c .swiper-slide .img02{display: block;}
}

.section4{margin-top: 40px;}
.s4_c .s4_cl{float: left;width: 61.9%;background: #fff;}
.s4_c .s4_cl .bd{padding: 27px 20px 26px;}
.s4_c .s4_cl .bd .s4_cli .swiper-slide .s4_clia{overflow: hidden;}
.s4_c .s4_cl .bd .s4_cli .swiper-slide .s4_clia img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	width: 100%;
}
.s4_c .s4_cl .bd .s4_cli .swiper-slide:hover .s4_clia img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
.s4_c .s4_cl .bd .s4_cli .swiper-slide .s4_clib{height: 60px;line-height: 60px;background: #f8f9fe;padding: 0 6%;font-size: 20px;color: #1c2128;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical}
.s4_c .s4_cl .bd .s4_cli .swiper-slide:hover .s4_clib{color: #fff;background: #e1220f;}
.s4_c .s4_cr{float: right;width: 36.9%;background: #fff;}
.s4_c .s4_cr .bd{padding: 20px 20px 12px;}
.s4_c .s4_cr .bd .s4_cri dl dt{float: left;width: 49.14%;margin:0 1.72% 15px 0;overflow: hidden;}
.s4_c .s4_cr .bd .s4_cri dl dt:nth-child(2n){margin-right: 0;}
.s4_c .s4_cr .bd .s4_cri dl dt img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	width: 100%;
}
.s4_c .s4_cr .bd .s4_cri dl dt:hover img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
.s4_c .s4_cr .hd ul li:nth-child(1) span{background: url(tit8_26.png) no-repeat left center;}
.s4_c .s4_cl .hd ul li:nth-child(1) span{background: url(tit6_22.png) no-repeat left center;}
.s4_c .s4_cl .hd ul li:nth-child(2) span{background: url(tit7_24.png) no-repeat left center;}
.s4_c .s4_cl .hd ul li.on:nth-child(1) span{background: url(tita6_22.png) no-repeat left center;}
.s4_c .s4_cl .hd ul li.on:nth-child(2) span{background: url(tita7_24.png) no-repeat left center;}
@media only screen and (max-width:1680px){
	.section4{margin-top: 30px;}
	.s4_c .s4_cl .bd{padding: 18px 15px 17px;}
	.s4_c .s4_cl .bd .s4_cli .swiper-slide .s4_clib{height: 50px;line-height: 50px;font-size: 18px;}
	.s4_c .s4_cr .bd{padding: 20px 15px 12px;}
	.s4_c .s4_cr .bd .s4_cri dl dt{margin:0 1.72% 10px 0;}
}
@media only screen and (max-width:1200px){
	.section4{margin-top: 20px;}
	.s4_c .s4_cl{float: none;width: 100%;}
	.s4_c .s4_cr{float: none;width: 100%;margin-top: 20px;}
	.s4_c .s4_cl .bd .s4_cli .swiper-slide .s4_clib{height: 40px;line-height: 40px;font-size: 16px;}
}
@media only screen and (max-width:750px){
	.s4_c .s4_cl .bd{padding: 15px 10px;}
	.s4_c .s4_cl .bd .s4_cli .swiper-slide .s4_clib{height: 40px;line-height: 40px;font-size: 15px;}
	.s4_c .s4_cr .bd{padding: 15px 10px 8px;}
	.s4_c .s4_cr .bd .s4_cri dl dt{margin:0 1.72% 5px 0;}
}






